package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class StudentNoStartCoursesDto{

    @ApiModelProperty(value = "教师名称",required = false)
    private String teacherName;

    @ApiModelProperty(value = "课程名称",required = false)
    private String name;

    @ApiModelProperty(value = "课程日期",required = false)
    private String classDate;

    @ApiModelProperty(value = "课程开始时间",required = false)
    private String startClassTime;

    @ApiModelProperty(value = "课程结束时间",required = false)
    private String endClassTime;

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getClassDate() {
        return classDate;
    }

    public void setClassDate(String classDate) {
        this.classDate = classDate;
    }

    public String getStartClassTime() {
        return startClassTime;
    }

    public void setStartClassTime(String startClassTime) {
        this.startClassTime = startClassTime;
    }

    public String getEndClassTime() {
        return endClassTime;
    }

    public void setEndClassTime(String endClassTime) {
        this.endClassTime = endClassTime;
    }
}
